Subject: [lojban] Re: [OT] God Syndrome (OR: The why of 'why')

From: Jim Carter <[email-masked]>
Date: Wed, 23 Apr 2003 09:45:36 -0700 (PDT)

I think the question being asked is, how in Lojban do you express "why does
'X does Y for reason Z'"; in other words, we're not here to answer the
question, but rather, to ask it in a way that others can understand what
we're asking. No, I'm not going to try for a Lojban answer.

The definitions of causal sentence connectives are very slippery and need
to be nailed down carefully. For -gua!spi I've posted a discussion:
http://www.math.ucla.edu/~jimc/guaspi/vocab2.html
Search for the 2nd occurrence of "reason". To summarize, Z (the reason) is
a consequence of action Y, and the hoped-for achievement of Z is what
motivates X to do Y. So, what are the contingencies in X's programming
that make Z sufficiently attractive to get X off his/her butt? (Nature?
Nurture? Original sin? Now we're getting OT^2 :-)

James F. Carter Voice 310 825 2897 FAX 310 206 6673
UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA 90095-1555
Email: [email-masked] http://www.math.ucla.edu/~jimc (q.v. for PGP key)